View Issue Details

IDProjectCategoryView StatusLast Update
0020757LazarusLazReportpublic2014-09-18 05:47
ReporterindianajonesAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0020757: Selected Object border handles doesnt appear in LazReport
Description
When selecting object on the LazReport form, the border handles of the object erased and doesnt appear.
Additional Information
FPC 2.4.4
Lazarus SVN 33630
TagsNo tags attached.
Fixed in Revision40672
LazTarget1.4
WidgetsetCarbon
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-11-26 06:45 indianajones New Issue
2011-11-26 06:45 indianajones Widgetset => Carbon
2012-03-13 08:46 Zeljan Rikalo Status new => assigned
2012-03-13 08:46 Zeljan Rikalo Assigned To => Jesus Reyes
2014-09-18 05:47 Jesus Reyes Fixed in Revision => 40672
2014-09-18 05:47 Jesus Reyes LazTarget => 1.4
2014-09-18 05:47 Jesus Reyes Status assigned => resolved
2014-09-18 05:47 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-09-18 05:47 Jesus Reyes Resolution open => fixed
2014-09-18 05:47 Jesus Reyes Target Version => 1.4